/*
CORES E FONTES:		
   
   font-family: "Plus Jakarta Sans", sans-serif;
	
*/

/***************************
	BÁSICO
***************************/

body{overflow-x:hidden;margin:0;padding:0;color:#333;font-family: "Plus Jakarta Sans", sans-serif;}
.text-bold{font-weight:bold;}
h1, h2, h3,h4,h5,h6{margin:0px;font-weight:500;padding:0px;}
.relative{position:relative;}
form  input, form  textarea{}
form textarea{resize:none;width:100%;}
form  button{}
form button:hover{}
/*.placeholder,::placeholder,:-ms-input-placeholder,::-ms-input-placeholder,
::-webkit-input-placeholder,:-webkit-input-placeholder,:-moz-placeholder,::-moz-placeholder{color: #333 !important;}
*::-webkit-input-placeholder {color: #333 !important;}
*:-moz-placeholder {color: #333 !important;opacity: 1;}
*::-moz-placeholder {color: #333 !important;opacity: 1;}
*:-ms-input-placeholder {color: #333 !important;}
*::-ms-input-placeholder {color: #333 !important;}
*::placeholder {color: #333 !important;}*/
img{max-width:100% !important;}
form button{-webkit-transition:0.5s;transition:0.5s;}
form button:hover{-webkit-transition:0.5s;transition:0.5s;}
.tirapadding{padding-right:0px !important;padding-left:0px !important}
.sempaddingleft{padding-left:0px !important}
.sempaddingright{padding-right:0px !important}
.retirarmargin{margin:0px -15px;}
a:focus{outline:0px !important}
a{cursor:pointer;}
input[type="text"], input[type="password"], input[type="email"], input[type="number"], textarea, select { outline: none;}
.relativo{position:relative}
.containermenor {width: 1300px;margin:0 auto}
.mfp-bg {z-index: 1111111111;}
.mfp-wrap {z-index: 1111111111;}
.container{width:1400px}
.slick-disabled{opacity:0.5 !important}
.slick-dots {margin: 20px 0 !important;}
.inverter{filter:invert(100%)}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}

input[type=number] {
    -moz-appearance:textfield; /* Firefox */
}

/***************************
	TOPO
**************************/

.topovoador{background:white !important;padding:0 !important;filter: brightness(1.2);width:100%;z-index:11;height:50px !important;position:fixed !important;background:url(../img/corbg.jpg);top:0;-webkit-box-shadow: 0px 2px 5px -1px rgba(0,0,0,0.5s);-moz-box-shadow: 0px 2px 5px -1px rgba(0,0,0,0.5);box-shadow: 0px 2px 5px -1px rgba(0,0,0,0.5);}
.topovoador nav{margin-top: 10px !important}
.topovoador .logo {width: 120px !important;margin-top: 5px !important}
.topovoador ul li {height: 35px !important}
  
.topoprincipal{height:105px;}
.topo{padding:20px 0}
.topo .logo{width:200px;}

.topo nav{float:right;margin-top:15px;}
.topo svg{}

.topo .redes{float:right;margin-left:15px;}
.topo .redes svg{margin:0 10px;width:30px;}
.topo .redes svg:hover{fill:#00913d;}

.topo .cotacao_btn{position:relative;border:1px solid black;margin:0 30px;height:30px;float:right;width:120px;background:black;color:white;}
.topo .cotacao_btn:hover{border:1px solid #00913d;background:#00913d;}
.topo .cotacao_btn .qtd{position:absolute;right:-5px;top:-5px;font-size:70%;font-weight:600;padding:0 3px;background:#00913d;color:white;}
.topo .cotacao_btn .nome{font-weight:600;font-size:80%;float:left;padding: 6px 0;text-align: center;width: calc(100% - 35px);}
.topo .cotacao_btn .carrinho{float:right;background:white;padding:8px;width:30px;height:28.4px;}
.topo .cotacao_btn svg{width:15px;fill:black}

.topo .busca_link{float:right;margin:4px 20px 0 25px;}
.topo .busca_link svg{width:20px;}
.topo .busca_link svg:hover{fill:#00913d;}

.topo ul{float:right;margin:3px 0 0 0;padding:0}
.topo ul li{position:relative;margin:0 25px;height:64px;text-transform:uppercase;font-size:80%;font-weight:600;display:inline-block}
.topo ul .ativo{border-bottom:9px solid #00913d;}
.topo ul li a{color:black;}
.topo ul li a:hover{color:#00913d;}

.menu_produtos_drop{z-index:11;display:none;margin-top:20px;width:160px;background:#00913d;padding:20px 25px;position:absolute;}
.menu_produtos_drop a{text-transform:uppercase;font-weight:600;margin:12px 0;display:block;color:white !important;}
.menu_produtos_drop a:hover{color:black !important;}
.menu_produtos_drop::before{content:'';position:absolute;width: 0; height: 0; top:-14px;left:0;border-left: 0;border-right: 15px solid transparent;border-bottom: 15px solid #00913d;}

.exibir_busca{display:none;}
.busca_fundo{display:flex;justify-content:center;align-items:center;z-index:111;width:100%;height:100%;position:fixed;top:0;left:0;}
.busca_fundo .fundo_preto{background:rgba(0,0,0,0.8);width:100%;height:100%;position:absolute;}
.busca_fundo .busca_fundo_box_branco{display:none;z-index:11;margin-top:-100px;width:700px;background:white;padding:70px 40px;}
.busca_fundo .busca_fundo_box_branco .titulo{display:block;font-weight:800;font-size:150%;margin-bottom:20px;}
.busca_fundo form{position:relative;margin-bottom:25px;}
.busca_fundo form input{font-size:200%;width:100%;border:0;padding:14px 20px;background:#00913d;color:white;}
.busca_fundo form input::placeholder,
.busca_fundo form input::-webkit-input-placeholder,
.busca_fundo form input:-ms-input-placeholder,
.busca_fundo form input::-ms-input-placeholder {color: white !important;}
.busca_fundo form button{right:5px;top:60px;position:absolute;width:50px;height:50px;border:0;background:transparent;}
.busca_fundo form button svg{fill:white;width:30px;}

/***************************
	MENU RESPONSIVO
***************************/

.abre_responsivo{color: black;margin-top: 2px;float:right;display:none !important;font-size:200% !important;margin-right:10px;}

.menu_responsivo{display:none;overflow-y:scroll;z-index:11111111111111;background:#eaeaea;position:fixed;top:0;left:0;width:100%;height:100%;}
.menu_responsivo .fecha_responsivo{position:absolute;top:0;right:0;width:140px;height:140px;}
.menu_responsivo .fecha_responsivo div{cursor:pointer;z-index:1;width: 200px;height: 200px;background: #00913d;transform: rotate(50deg);top: -100px;right: -120px;position: absolute;}
.menu_responsivo .fecha_responsivo img{z-index:11;float:right;position:Relative;margin-right:15px;margin-top:15px;width:35px}
.menu_responsivo .logo{padding:40px 20px;}
.menu_responsivo .logo img{width:170px}
.menu_responsivo ul{list-style:none;margin:20px 0 0 40px;padding:0;font-size:120%;}
.menu_responsivo ul li{display:block;margin:20px 0;font-size: 80%;font-weight:600}
.menu_responsivo ul li a{color:#333}
.menu_responsivo ul li svg{margin-left:7px;width:12px;height:10px;}
.menu_responsivo .drop_topo_mobile{display:none;margin-top:10px;background:white;margin-left:-40px;padding:20px 40px 10px 40px;}
.menu_responsivo .drop_topo_mobile a{font-size:12px !important;margin:0 10px 10px 0;border:1px solid #999;border-radius:8px;padding:4px 10px;display:inline-block;}

.redes_mobile{width:100%;margin:40px 0 50px 40px;}
.redes_mobile svg{width:35px;fill:#333;margin-right:20px;}

.menu_responsivo .botao_associe{font-weight:600;font-size:100%;margin-top:22px;display:inline-block;background:#e00007;color:white;padding:13px 27px;border-radius:6px;margin-left:40px}

/***************************
	BOX
***************************/

.box-fundo{position:fixed;background:rgba(0,0,0,0.8);width:100%;height:100%;z-index:1111111111;}
.box-fundo img{-webkit-box-shadow: 1px 1px 9px 0px rgba(0,0,0, 0.8);-moz-box-shadow:1px 1px 9px 0px rgba(0,0,0, 0.8);box-shadow:1px 1px 9px 0px rgba(0,0,0, 0.8);position: fixed;top: 42%;left: 50%;transform: translate(-50%, -42%);-ms-transform: translate(-50%, -40%);-webkit-transform: translate(-50%, -40%);-o-transform: translate(-50%, -40%);max-height:85%;max-width:95%;}
.box-fechar{cursor:pointer;top: 20px;left: 50%;z-index:111;translate(-50%, -10px);-ms-transform: translate(-50%, -10px);-webkit-transform: translate(-50%, -10px);-o-transform: translate(-50%, -10px);width:80px;position:fixed;text-align:center;padding:3px;background:#333;border:1px solid white;color:white;}
.box-fechar:hover{background:#666}

/***************************
	404
***************************/

.p404{margin-top:100px;padding:60px 0px 200px 0px;text-align:center}
.p404 p{text-align:center;font-size:250%;color:#e2211c;font-weight:700;}

/***************************
	EM BREVE
***************************/

.manuntencao{text-align:center;}
.manuntencao .logo{max-width:80%;margin:60px auto;display:block;}
.manuntencao h1{margin:60px 0px;font-size:150%;}
.manuntencao h2{margin:50px 0px;font-size:120%;text-transform:none;}
.manuntencao p{font-family:'Open Sans', sans-serif;font-size:120%;text-transform:none;}
.manuntencao a{font-weight:700;color:black;}
.manuntencao a:hover{text-decoration:underline}
.embreve .logo{max-width:80%;margin:90px auto 70px auto;display:block;}
.embreve h2{text-align:center;font-size:180%;margin-bottom:60px;}
.embreve .dadosempresa{text-align:center;}
.embreve .informacoes{background:#f4f4f4;padding:30px 30px 30px 30px;min-height:190px;font-size:120%;}
.embreve .informacoes i{font-size:140%}

/***************************
	LINKS PAGE
***************************/

.links_page{color:white}
.links_page .logo{max-width:200px !important;max-height:80px;margin:45px auto 0px auto;display:block;}
.links_page p{text-align:center;font-weight:700;color:white;font-size:150%;margin:50px 0;}
.links_page .listalinks a{transition:0.4s;color:white;font-size:120%;width:100%;display:block;border:1px solid white;border-radius:50px;text-align:center;padding:12px 0;margin-bottom:18px}
.links_page .listalinks a:hover{background:white;}

/***************************
	POLITICA DE COOKIES
***************************/

.cookies{padding:40px 0;margin-bottom:0;text-align:justify}
.cookies p, .cookies ul{font-size:120%;margin-bottom:40px;line-height:180%;color:#333;}
.cookies .titulo{display:block;color:#6c6c6d;margin-bottom:70px;font-weight:700;font-size:280%;text-align:center;}

/***************************
	INDEX
***************************/

.home_intro{padding:120px 0;}
.home_intro .texto{}
.home_intro .titulo{text-transform:uppercase;font-weight:800;display:block;font-size:160%;}
.home_intro .traco{margin:5px 0 40px 0;width:170px;display:block;}
.home_intro .texto p{line-height:220%;}
.home_intro .texto .botao{clip-path: polygon(0 0, 79% 0, 100% 100%, 0% 100%);margin-top:20px;display:inline-block;background:#00913d;color:white;text-transform:uppercase;font-weight:700;font-size:80%;padding:12px 45px 12px 30px;}
.home_intro .texto .botao:hover{background:black}
.home_intro .foto{position:relative;}
.home_intro .foto .mzinho{position:absolute;bottom:-30px;right:10px}

.home_faixa_produtos{padding:100px 0;color:white;background-size:cover !important;background:#00A749}
.home_faixa_produtos .texto{}
.home_faixa_produtos .titulo{margin-top:50px;text-transform:uppercase;font-weight:800;display:block;font-size:160%;}
.home_faixa_produtos .traco{margin:5px 0 40px 0;width:170px;display:block;}
.home_faixa_produtos p{line-height:220%;width:85%;}
.home_faixa_produtos .icones{}
.home_faixa_produtos .icones .iconebloco{height:180px;display:flex;justify-content:center;align-items:center;border:1px solid rgba(255, 255, 255, 0.6);width:33.3%;float:left;}
.home_faixa_produtos .icones .iconebloco:hover{background:white;}
.home_faixa_produtos .icones .iconebloco:hover .inverter{filter:invert(0)}
.home_faixa_produtos .icones .iconebloco:hover span{color:black}
.home_faixa_produtos .icones .iconebloco div{text-align:center;}
.home_faixa_produtos .icones img{margin: 0 auto;display:block;width:70px}
.home_faixa_produtos .icones span{color:white;margin-top:20px;display:block;text-align:center;text-transform:uppercase;font-weight:700;font-size:90%;}


.home_confia{text-align:center;padding:80px 0}
.home_confia .titulodiv{margin:0 auto;text-align:center;}
.home_confia .titulo{text-transform:uppercase;font-weight:800;display:inline-block;font-size:160%;}
.home_confia .traco{margin:5px 0 40px 0;width:170px;display:block;}
.home_confia .faixa_logos{padding:10px 0;border-bottom:2px solid #00a651;border-top:2px solid #00a651;width:100%;}
.home_confia .faixa_logos img{padding:40px;transition:0.4s}
.home_confia .faixa_logos img:hover{opacity:0.7}	
.slick-prev {width: 22px;left:-30px;margin-top: 10px !important;background-size: cover !important;}
.slick-next {width: 22px;right:-30px;margin-top: 10px !important;background-size: cover !important;}
  
.home_video{text-align:center;padding:30px 0 100px 0}
.home_video .titulodiv{margin:0 auto;text-align:center;}
.home_video .titulo{text-transform:uppercase;font-weight:800;display:inline-block;font-size:160%;}
.home_video .traco{margin:5px 0 40px 0;width:170px;display:block;}
.logofundovideo{background:url(../img/mabg.jpg) center center no-repeat;}
.home_video .fundo_video{}
.home_video .video_bloco{display:flex;justify-content:center;align-items:center;position:relative;width:100%;background:#00913d;height:450px;}
.home_video .video_bloco:hover .fotofundo{opacity:0.6}
.home_video .video_bloco .fotofundo{transition:0.5s;width:100%;height:100%;position:Absolute;mix-blend-mode:multiply;}
.home_video .video_bloco svg{z-index:1;fill:white;width:120px;}

/***************************
	QUEM SOMOS
***************************/

.faixatopo{width:100%;background:black;color:white;padding:60px 0;}
.faixatopo h1{text-transform:uppercase;font-size:180%;font-weight:700}

.faixatopo_menor{width:100%;background:black;color:white;padding:20px 0;}
.faixatopo_menor a{font-size:90%;color:white}
.faixatopo_menor a:hover{text-decoration:underline}
.faixatopo_menor svg{fill:white;height:9px;margin:0 15px;}

.sobre_intro{padding:80px 0;}
.sobre_intro .texto{}
.sobre_intro .texto p{margin:30px 0;line-height:250%;}
.sobre_intro .foto{background:red;position:relative;margin-top:20px;}
.sobre_intro .foto1{width:52%;height:350px;position:absolute;top:0;left:6%;background-size:cover !important;}
.sobre_intro .foto2{width:52%;height:360px;position:absolute;top:80px;right:6%;background-size:cover !important;border:5px solid white;}
.sobre_intro .mzinho{position:absolute;margin-top:330px;width:200px;left:20%;}

.sobre_video{text-align:center;padding:30px 0 100px 0}
.sobre_video .titulodiv{margin:0 auto;text-align:center;}
.sobre_video .titulo{text-transform:uppercase;font-weight:800;display:inline-block;font-size:160%;}
.sobre_video .traco{margin:5px 0 40px 0;width:170px;display:block;}
.sobre_video .fundo_video{}
.sobre_video .video_bloco{display:flex;justify-content:center;align-items:center;position:relative;width:100%;background:#00913d;height:450px;}
.sobre_video .video_bloco:hover .fotofundo{opacity:0.6}
.sobre_video .video_bloco .fotofundo{transition:0.5s;width:100%;height:100%;position:Absolute;mix-blend-mode:multiply;}
.sobre_video .video_bloco svg{z-index:1;fill:white;width:120px;}

.sobre_faixa{background:#eaeaea;position:relative;}
.sobre_faixa .texto{padding-top:80px;padding-bottom:80px;}
.sobre_faixa .titulo{text-transform:uppercase;font-weight:800;display:block;font-size:160%;}
.sobre_faixa .traco{margin:5px 0 40px 0;width:170px;display:block;}
.sobre_faixa .texto p{margin:30px 0;width:85%;line-height:220%;}
.sobre_faixa .fotos{background:#00913d;position:absolute;width:50%;right:0;top:0;}
.sobre_faixa .foto{width:50%;float:left;background-size:cover !important;}
.multiply{mix-blend-mode:multiply}

.sobre_sustentavel{position:relative;}
.sobre_sustentavel .texto{padding-top:80px;padding-bottom:80px;}
.sobre_sustentavel .titulo{text-transform:uppercase;font-weight:800;display:block;font-size:160%;}
.sobre_sustentavel .traco{margin:5px 0 40px 0;width:170px;display:block;}
.sobre_sustentavel .texto p{margin:30px 0;width:85%;line-height:220%;}
.sobre_sustentavel .fotolateral{background-size:cover !important;width:47%;position:absolute;top:0;height:100%;}
					
/***************************
	PRODUTOS
***************************/

.produtos_page{padding:60px 0 50px 0}
.produtos_page aside{padding-right:35px !important;}
.produtos_page aside form{position:relative;margin-bottom:25px;}
.produtos_page aside form input{width:100%;border:0;padding:14px 20px;background:#00913d;color:white;}
.produtos_page aside form input::placeholder, .produtos_page aside form input::-webkit-input-placeholder, .produtos_page aside form input:-ms-input-placeholder, .produtos_page aside form input::-ms-input-placeholder {color: white !important;}
.produtos_page aside form button{right:5px;top:0;position:absolute;width:50px;height:50px;border:0;background:transparent;}
.produtos_page aside form button svg{fill:white;width:20px;}
.produtos_page aside nav{padding:40px;background:black;}
.produtos_page aside nav .titulo{text-transform:uppercase;font-weight:800;color:#00913d;}
.produtos_page aside ul{list-style:none;padding:0;margin:40px 0 0 0}
.produtos_page aside ul li{font-size:90%;margin:17px 0;text-transform:uppercase;font-weight:800;}
.produtos_page aside ul li a{color:white;}
.produtos_page aside ul li a:hover{text-decoration:underline}
.produtos_page aside ul li .ativo{color:#00913d !important}
.buscaform_aside{margin-bottom:30px;}

.bloco_produto{text-align:center;margin-bottom:35px;position:relative;padding:20px 40px;background:#eaeaea}
.bloco_produto:hover{filter:brightness(90%)}
.bloco_produto img{mix-blend-mode:multiply;max-width:100%;max-height:210px}
.bloco_produto .lancamento{z-index: 1;position:absolute;right:10px;top:10px;background:black;color:white;text-transform:uppercase;font-weight:700;font-weight:700;font-size:65%;padding:3px 5px;}
.bloco_produto .dados{text-align:center;height:80px;display:flex;justify-content:center;align-items:center}
.bloco_produto .dados .nome{color:black;display:block;text-transform:uppercase;font-weight:700}
.bloco_produto .dados .ref{display:block;color:#00913d;font-weight:600}

/**************************
	PRODUTO
***************************/

.produto_page{padding:0 0 30px 0}

.produto_info{padding:80px 0;height:550px;margin-bottom:180px;background:#eaeaea;}
.produto_info h1{font-size:250%;text-transform:uppercase;font-weight:700}
.produto_info h2{font-size:180%;text-transform:uppercase;font-weight:700;color:#00913d;}
.produto_info p{line-height:220%;margin-top:30px;}
.produto_info .fotos{text-align:center;}
.fotos_extras{margin-top:20px;}
.fotos_extras img{width:12%;margin:3px;transition:0.4s;}
.fotos_extras img:hover{opacity:0.7}

.produto_info .capa{mix-blend-mode:multiply;}
.produto_info form{position:relative;padding:70px 60px;margin-top:40px;margin-bottom:50px;background:#00913d;color:white;}
.produto_info form h3{text-transform:uppercase;font-weight:700;font-size:120%;margin-bottom:15px;}
.produto_info form input{width:150px;text-align:center;border:0;padding:15px;font-size:150%;background:#80C99E;}
.produto_info form button{clip-path: polygon(0 0, 79% 0, 100% 100%, 0% 100%);position:absolute;border:0px;font-size:80%;background:white;color:#00913d;padding:10px 45px 10px 30px;margin-top:12px;margin-left:-10px;text-transform:uppercase;font-weight:700}
.produto_info form button:hover{background:black;color:white}
.produto_info form span{display:block;margin:20px 0 0 0;font-weight:300;font-size:90%;}
.produto_info form .container_select{margin-top:5px;width:150px;float:left;margin-right:20px;}
.produto_info form .container_select span {margin: 0;font-size: 120%;}
.selectboxit-arrow-container {width: 40px;}
.selectboxit-container .selectboxit {padding-top: 7px;color:white;background: #80C99E;}
.selectboxit-text {font-weight:600 !important;color: white}

.fundo_verde{background:#00913d;color:white;position:absolute;width:50%;right:0;top:0;height:100%;}


.relacionados .titulodiv{margin:0 auto;text-align:center}
.relacionados .titulo{text-transform:uppercase;font-weight:800;display:inline-block;font-size:160%;}
.relacionados .traco{margin:5px 0 40px 0;width:170px;display:block;}

/***************************
	COTACAO
***************************/

.cotacao_page{padding:80px 0}
.cotacao_page table{width:100%;text-align:center}
.cotacao_page table thead td{padding:10px 0;border-bottom:1px solid #333;font-weight:600;font-size:10px;text-transform:uppercase;}
.cotacao_page table tbody{border:1px solid #cccccc;}
.cotacao_page table tbody tr td{padding:22px 0}
.cotacao_page table .alinhaleft{text-align:left}
.cotacao_page table img{mix-blend-mode:multiply;width:100px}
.linha_impar{background:#f7f7f7;}
.cotacao_page table .nome{font-size:80%;color:black;display:block;text-transform:uppercase;font-weight:600}
.cotacao_page table .nome a{color:black}
.cotacao_page table .nome a:hover{text-decoration:underline}
.cotacao_page table .ref{font-size:80%;display:block;color:#00913d;font-weight:600}
.cotacao_page table .qtd{font-size:90%;color:black;display:block;text-transform:uppercase;font-weight:600}
.cotacao_page table .qtd i{margin-left:8px;color:#9c9c9c}
.cotacao_page table svg{width:15px;fill:red;}

.cotacao_page .btn_mais{float:right;clip-path: polygon(15% 0, 100% 0, 100% 100%, 0% 100%);border:0;margin-top:10px;display:inline-block;background:#00913d;color:white;text-transform:uppercase;font-weight:700;font-size:70%;padding:12px 30px 12px 60px;}
.cotacao_page .btn_mais:hover{background:black}

.cotacao_page form{padding:0 40px;margin-top:50px}
.cotacao_page form .titulo{text-transform:uppercase;font-weight:800;display:block;font-size:130%;}
.cotacao_page form .traco{margin:5px 0 40px 0;width:170px;display:block;}
.cotacao_page form input, .cotacao_page form textarea{padding:20px;text-transform:uppercase;font-size:80%;font-weight:600;width:100%;border:0;margin-bottom:18px;background:#f4f4f4}
.cotacao_page form button{clip-path: polygon(0 0, 79% 0, 100% 100%, 0% 100%);border:0;margin-top:10px;display:inline-block;background:#00913d;color:white;text-transform:uppercase;font-weight:700;font-size:80%;padding:12px 45px 12px 30px;}
.cotacao_page form button:hover{background:black}

/***************************
	CONTATO
***************************/

.contato_page{padding-top:60px;}
.contato_page .titulo{text-transform:uppercase;font-weight:800;display:block;font-size:160%;}
.contato_page .traco{margin:5px 0 40px 0;width:170px;display:block;}
.contato_page .blocos{margin-bottom:140px;}

.bloco_contato{color:white;padding:40px;}
.bloco_contato svg{margin:0 auto;display:block;width:60px;fill:white}
.bloco_contato span{display:block;margin-top:5px;font-size:10px;font-weight:700}
.bloco_contato p{margin:0;font-size:150%;font-weight:700}
.bloco_contato p a{color:White}
.bloco_contato p a:hover{text-decoration:underline}
.blococ1{background:#00913d;}
.blococ2{background:black;}

.contato_page .endereco{text-align:right;line-height:180%;font-size:90%}
.contato_page .endereco p{margin-top:0}

.campoform{position:relative;}
.campoform label{transition:0.4s;position:absolute;z-index:11 !important;color:#666;top:20px;left: 15px;font-size: 90%;}

.diminui{top:10px !important;color:#333 !important;position:absolute;font-weight:700;left: 16px !important;font-size: 75% !important;}

.mapa{width:100%;height:380px;background:#ccc;position:relative;z-index:1;}
.loadform{margin:10px 0;float:right;display:none;}
.emailsucesso{display:block;margin-top:5px !important;margin-bottom:30px !important;padding:10px 0px !important;text-align:center;font-size:14px;background:#b8f5c5;color:black;font-weight:500;}
.emailerro{display:block;margin-top:5px !important;margin-bottom:30px !important;padding:10px 0px !important;text-align:center;font-size:14px;background:red;color:white;font-weight:500;}
.envio_erro{border:2px solid red !important}
.mensagemerro{display:none;margin-top:5px !important;margin-bottom:0px !important;padding:10px 0px !important;text-align:center;font-size:100%;background:#ffd4d4;color:#c22929;font-weight:700}

/***************************
	RODAPÉ
***************************/

footer{background:black;color:white;}
footer .mascara{background:url(../img/footerbg.png) center right no-repeat;padding:130px 0;}
footer .coluna1{}
footer .logo{width:320px}
footer .coluna1 p strong{color:#00a651;display:block;}
footer .coluna1 p{margin:40px 0;font-weight:700;font-size:160%;}
footer .redes{margin-top:10px;}
footer .redes svg{margin-right:20px;width:35px;fill:white;}
footer .redes svg:hover{fill:#00a651}
footer .coluna2{text-align:right;}
footer .coluna2 .titulo{display:block;color:#00a651;font-size:130%;font-weight:700}
footer .coluna2 .titulo:nth-of-type(2) {margin-top:50px !important}
footer .coluna2 p{line-height:180%;text-transform:uppercase;font-weight:700}
footer .coluna1 a, footer .coluna2 a{color:White}
footer .coluna1 a:hover, footer .coluna2 a:hover{text-decoration:underline}

.tarja_politica{position: fixed;z-index: 2147483647;bottom: 0;left: 0;right: 0;margin: auto;width: 100%;
min-height: 70px;box-shadow: 0 2px 4px 0 rgba(0,0,0,0.4);padding:15px;border: solid 1px #eeeeee;background-color: #fff;}
.tarja_politica p{color:black;float:left;width:79%;padding:10px 20px;font-size:95%}
.tarja_politica a{color:black;font-weight:700}
.tarja_politica a:hover{text-decoration:underline}
.tarja_politica span{background:#00ae49;cursor:pointer;float:right;width:140px;margin-right:20px;color:white;padding:10px 20px;text-align:center;margin-top:13px;-webkit-transition:0.5s;transition:0.5s;}
.tarja_politica span:hover{background:#ccc;color:black}
	
.btn-whatsapp-pulse{z-index: 1111;background:#25d366;color:#fff;position:fixed;bottom:15px;right:15px;font-size:30px;display:flex;justify-content:center;align-items:center;width:0;height:0;padding:26px;text-decoration:none;border-radius:50%;animation-name:pulse;animation-duration:1s;animation-timing-function:ease-out;animation-iteration-count:infinite}
@keyframes pulse{0%{box-shadow:0 0 0 0 rgba(37,211,102,.5)}80%{box-shadow:0 0 0 14px rgba(37,211,102,0)}}
.btn-whatsapp-pulse-border{transition:0.5s;bottom:20px;right:20px;animation-play-state:paused}
.btn-whatsapp-pulse-border:hover{background:#28824a}
.btn-whatsapp-pulse-border::before{content:"";position:absolute;border-radius:50%;padding:25px;border:5px solid #25d366;opacity:.75;animation-name:pulse-border;animation-duration:1s;animation-timing-function:ease-out;animation-iteration-count:infinite}
@keyframes pulse-border{0%{padding:20px;opacity:.75}75%{padding:40px;opacity:0}100%{opacity:0}}
